Moderate severity vulnerability that affects org.apache.camel:camel-core

2018-10-16T23:08:43
ID GHSA-3HRC-F439-727G
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:04

Description

XML external entity (XXE) vulnerability in the XML converter setup in converter/jaxp/XmlConverter.java in Apache Camel before 2.13.4 and 2.14.x before 2.14.2 allows remote attackers to read arbitrary files via an external entity in an SAXSource.